/*************************************************************************************
Nombre del programa : Desktop/IAPH/AAPH/css/Aestilo.css
Elaborado por       : Marino Hernando Guarín Sepúlveda
Fecha elaboración   : Febrero de 2024
Observaciones       : Estilos para la aplicación A.A.P.H.
****************************************************************************************/

/*Recomendado iniciar con estos valores*/
body{
    box-sizing: border-box;

    margin: 0px;
    padding: 0px;

    font-family: Arial, Helvetica, sans-serif;
    color: rgb(1, 9, 20);
}
/*Fin recomendado iniciar con estos valores*/

/*************************************************************************************
Estilos para encabezado y pie de página
****************************************************************************************/
#Aencabeza{
    width: 1900px;
    height: 180px;

    margin-left: 5px;

    border-radius: 25px;
    background-color: rgb(175, 238, 156);
}

.AencaLin1{
    height: 50px;
    display: flex;
}

.AlogoAAPH{
    margin-top: 20px;
}

.AnombreAAPH{
    width: 1000px;

    text-align: left;
    margin-left: 10px;
}

.AencaLin2{
    height: 130px;
    display: flex;
}

.AfotoEdif{
    width: 110px;
    height: 110px;

    overflow: hidden;

    margin-top: 10px;
    padding-right: 10px;

    border-radius: 100%;
}

.AnombreEdif{
    width: 1700px;

    text-align: center;
    margin-left: 10px;

    font-size: 30px;
    font-weight: bold;
}

.AdatosEdif{
    width: 1700px;

    text-align: center;
    margin-left: 10px;

    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

/*Pie de página*/
footer{
    width: 1900px;
    height: 120px;

    margin-top: 10px;
    margin-left: 0px;
    border-radius: 25px;

    font-size: 15px;
    background-color: rgb(220, 224, 217);
}

#ApiePagina{
    margin-top: 0px;
    display: flex;

    margin-left: 600px;
}

.AlogoPie{
    margin-top: 40px;
}

.AtexPie{
    margin-left: 50px;
    text-align: center;
}

.textoIngreso{
    width: 1100px;
    font-size: 30px;
    text-align: center;
}

/*************************************************************************************
Estilos generales
****************************************************************************************/
.explicacion{
    color: red;
    font-weight: bold;
}

.intermitente {
    animation: intermitente 1s infinite alternate; /* Nombre de la animación, duración, iteraciones e intercalación */
  }
  
  @keyframes intermitente {
    from {
      opacity: 0; /* Comienza completamente transparente */
    }
    to {
      opacity: 1; /* Termina completamente opaco */
    }
  }


/*************************************************************************************
Estilos para página de inicio 00index.html
****************************************************************************************/

#Afil1V1{
    width: 1900px;
    height: 1300px;

    display: flex;
}


#Acol1{
    width: 450px;
   
    margin: 10px;
}

#Acol2V1{
    margin: 10px;
}


#Acol3{
    width: 350px;

    margin: 10px;
    border-radius: 25px;
}

/*************************************************************************************
Estilos para página de inicio 00index.js
****************************************************************************************/
.cajaMenuIndex
{
    border-radius: 25px;
    padding: 20px;
    margin-bottom: 50px;
    background-color: rgb(237, 243, 245);
    border-radius: 25px;
 }

.tituloMenuIndex{
    height: 25px;

    text-align: center;
    
    margin-bottom: 20px;

    font-size: 25px;
    color: blue;
}

.textoMenuIndex{
    width: 400px;
    height: 230px;
    
    font-size: 18px;
/*    visibility: hidden;*/
}

.textoMenuIndex a{
    text-decoration: none;
    color: black;
    margin-bottom: 15px;
}

.cajaMenuIndex:hover .textoMenuIndex{
    visibility: visible;
}


.textoCentrado{
    text-align: center;
}

/*************************************************************************************
Estilos para página de inicio 00indexCol2
****************************************************************************************/

.cajaDatosPersonales{
    display: flex;
}

.datosPersonales{
    width: 400px;
    height: 130px;

    margin-top: 20px;
    padding: 20px;
    text-align: left;

    border: 2px solid;
    border-radius: 25px;
}

.tituloDatosPersonales{
    text-align: center;
    font-size: 20px;
    color: blue;
}

.mensajePersonal{
    width: 600px;
    height: 130px;

    margin-top: 20px;
    margin-left: 20px;
    padding: 20px;
    text-align: center;
    border: 2px solid;

    font-weight: bold;
    border-radius: 25px;
}

.frase{
    height: 100px;
    border: 1px solid;
    border-radius: 25px;

    margin-top: 50px;
    background-color: aliceblue;
}

.tituloFrase{
    height: 30px;
    text-align: center;
    font-size: 25px;

    margin-top: 15px;
    color: blue;
}

.cajaCircuCrono{
    height: 190px;
    overflow: scroll;
    overflow-x: hidden;

    border: 1px solid; 
    padding-left: 25px;
    padding-top: 10px;
    
    border-radius: 50px;
}


.tituloCajasIndex{
    text-align: center;
    color: blue;
    font-size: 25px;
}

/*************************************************************************************
Estilos para tablas de zonas comnunes: O01.js
****************************************************************************************/

.tituloDocumento{
    height: 25px;


    text-align: center;
    
    margin-top: 50px;
    margin-left: 50px;

    font-size: 40px;
    font-weight: bold;
    color: blue;
}

.textoDocumento{
    height: 100px;

    text-align: center;
    
    margin-top: 50px;
    margin-left: 50px;

    font-size: 20px;
}

#Afil1V2{
    width: 1900px;
    height: 1300px;

    display: flex;
}

.tituloCaja{
    text-align: center;

    margin-top: 0px;

    color: blue;
    font-size: 25px;
}

.tablaV1{
    height: 150px;

    overflow: scroll;
    overflow-x: hidden;

}

.tituloTablasIzquierda{
    height: 30px;
    text-align: left;
    background-color: aquamarine;
    padding-left: 10px;
    border-radius: 15px;
}

.tituloTablasCentro{
    height: 30px;
    text-align: center;
    background-color: aquamarine;
    padding-left: 10px;
    border-radius: 15px;
}

.boton{
    text-align: center;
    width: 850px;
    
    margin-top: 50px;
    margin-left: 150px;
}
.boton0{
    text-decoration: none;

    margin-left: 50px;
    padding: 10px;

    font-size: 20px;
    background-color: aqua;
    color: white;
    border-radius: 25px;
    background-color: rgba(7, 7, 7, 0.603);
}

.boton1{
    text-decoration: none;

    margin-left: 50px;
    padding: 10px;

    font-size: 20px;
    background-color: aqua;
    color: white;
    border-radius: 25px;
    background-color: rgb(252, 5, 5);
}

.boton2{
    text-decoration: none;

    padding: 3px ;
    margin-left: 50px;

    font-size: 20px;
    background-color: aqua;
    color: white;
    border-radius: 25px;
    background-color: rgba(7, 7, 7, 0.603);
}
/**Estilos para .PDF: cgO01_p.js
**/

.cajaContenidoV2{
    width: 1050px;
    height: 1120px;
    
    margin-top: 50px;
    margin-left: 20px;
    padding: 30px;

    border: 2px solid;
    border-radius: 50px;
}

#Afil1V3{
    width: 1900px;
    height: 1400px;

    display: flex;
}
/*************************************************************************************
Estilos para tablas de empleados: O02.js
****************************************************************************************/
.tablaV2{
    height: 350px;
    overflow: scroll;
}

/*************************************************************************************
Estilos para tablas de empleados: O03.js
****************************************************************************************/
#Afil1V2{
    height: 1050px;
}

/*************************************************************************************
Estilos para tablas de empleados: O04.js
****************************************************************************************/
.tablaV4{
    height: 900px;
    overflow: scroll;
}






.fechaHoraV1{
    margin-left: 50px;
}

.fechaHoraV2{
    margin-left: 50px;
}

/*************************************************************************************
Estilos para tablas de empleados: cgO07.js
****************************************************************************************/

/*************************************************************************************
Estilos para tablas de empleados: cgF08.js
****************************************************************************************/
.tablaV4{
    overflow-x: scroll;
    overflow-y: scroll;
}

.cajaContenidoV4{
    height: 400px;
    
    overflow: scroll;

    margin-left: 50px;
    padding: 30px;

    border: 2px solid;
    border-radius: 50px;
    
}